Bug 53390 - login dropping occurs on IE5.5 on Winsux2000 too
login dropping occurs on IE5.5 on Winsux2000 too
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 16:11 EDT by j. alan eldridge
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-07 16:24:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j. alan eldridge 2001-09-07 16:11:27 EDT
Description of Problem:

I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...
I need a valid email address to continue...

No firewall (just incoming port blocking), no proxy, cookies on.
Comment 1 j. alan eldridge 2001-09-07 16:12:22 EDT
This is a test comment. Problem is not as bad with IE although it is hard to 
ascertain why that is.
Comment 2 j. alan eldridge 2001-09-07 16:14:47 EDT
Nowhere near as bad. I've been able to update this bug without a re-login. And 
I didn't have to re-login to submit to file it. Only 1 redundant login.
If there's any ideas to find out what IE is doing differently, I'll be glad to 
try them. I'm using a W2KPro system. I've got full cygwin installed, but it 
doesn't do me much good with IE.

Comment 3 David Lawrence 2001-09-07 16:24:31 EDT
Bugzilla needs the ability to set two cookies called Bugzilla_login and
Bugzilla_logincookie which is uses for each subsequent page access to tell who a
person is. It also stores your current IP address in the database to compare
with when athenticating someone. So there are several reasons why someone would
need to relogin for each page access.

1. Cookies disabled (obviously)
2. Running behind a proxy or web cache.
3. Running behind a nat firewall that is constantly changing it's ip address.
4. Duplicate cookies of the same name. I have seen this happen or older 
versions of netscape.

Removing all occurences of Bugzilla_login and Bugzilla_logincookie usually fix
most problems cookie related. Other issues such as changing IP address are
usually do to network setup at a job or ISP. See if any of the above may
describe your problem.
Comment 4 David Lawrence 2002-06-18 16:10:25 EDT
 Closing due to inactivity. Reopen is necessary.

Note You need to log in before you can comment on or make changes to this bug.